/*==BrandMeUp Styles==*/
/*=== All the importants are here because its been used before by original dev ===*/
/*=== Header and menus Changes ==*/

.whatsapp-icon {
    max-width: 60px;
    position: fixed;
    top: 85%;
    right: 10px;
    z-index: 999;
}

.grecaptcha-badge {
    visibility: hidden;
    opacity: 0;
    z-index: -1;
}


.et_slide_in_menu_container #mobile_menu_slide ul.sub-menu {
    margin-top: 30px;
    display: block !important;
}

.et_mobile_menu li a {
    font-size: 20px;
}

.et_mobile_menu li .sub-menu li {
    margin: 15px 0;
    padding-left: 10px;
}

.promo-parent a {
    position: relative;
}

.promo-parent a::after {
    display: block;
    content: '';
    position: absolute;
    width: 25px;
    background: white;
    height: 2px;
    margin-top: 5px;
}

.promo-parent .sub-menu a::after {
    display: none;
}

.et_slide_in_menu_container #mobile_menu_slide .rrss-parent ul.sub-menu {
    margin-top: 0 !important;
    margin-bottom: 60px;
}

.et_slide_in_menu_container #mobile_menu_slide ul.sub-menu .header-rrs-button {
    display: inline-block;
    padding-left: 0;

}

.et_slide_in_menu_container #mobile_menu_slide ul.sub-menu .header-rrs-button:not(:last-child) {
    margin-right: 15px;
}

.et_slide_in_menu_container #mobile_menu_slide ul.sub-menu .header-rrs-button a {
    padding: 0 !important;
    margin: 0 !important;
    font-size: 24px !important;
}

.et_slide_in_menu_container #mobile_menu_slide li li a {
    opacity: 0.8;
}

.et_slide_in_menu_container #mobile_menu_slide li li a:hover {
    opacity: 1;
}

.et_header_style_slide .et_slide_in_menu_container .et_mobile_menu li .sub-menu li a {
    color: white;
    font-size: 16px !important;
    cursor: pointer !important;
}

/*=== END Header and menus Changes ==*/


/*== HOME CHANGES == */



/*== HOME CHANGES == */



/*=== FOOTER, && INPUTS ON CONTACT FORM FOOTER ===*/

fieldset.mc_fieldset.gdprRequired.mc-field-group input {
    margin: 0;
    position: relative;
    top: 1px;
}

body #mc_embed_signup .mc-field-group.input-group ul li input {
    margin: 0;
    margin-right: 5px;
}

body #mc-embedded-subscribe-form input[type=checkbox] {
    margin: 0;
    margin-right: 5px;
    display: inline;
}


body div#mergeRow-gdpr {
    margin-top: 0;
}

body fieldset.mc_fieldset.gdprRequired.mc-field-group {
    margin-top: 15px;
}

body fieldset.mc_fieldset.gdprRequired.mc-field-group label:not(:last-child) {
    margin-right: 15px;
}

body #footer-widgets {
    padding: 0;
    padding-top: 30px;
}

body .footer-widget .textwidget>* {
    display: inline-block
}

body .footer-widget .textwidget p:not(:last-child) {
    margin-right: 10px;
}

.privacy-policy-normal,
.privacy-policy-small {
    margin-bottom: 0;
    padding-bottom: 0;
}


.privacy-policy-small {
    font-size: 12px;
}


.privacy-policy-normal {
    margin-top: 20px;
    font-size: 16px;
}

#mc_embed_signup .mc-field-group label {
    font-size: 16px;
}

.property-selector {
    background-color: transparent;
    border: none;
    color: white;
    font-size: 16px;
    margin-bottom: 10px;
    padding: 0;
}

#footer-widgets .footer-widget .fwidget,
#footer-widgets .footer-widget:nth-child(n),
#footer-widgets .footer-widget {
    margin-bottom: 5px !important;
}

.footer-widget:last-child {
    text-align: left;
}



#footer-widgets .footer-rrss-menu {
    list-style-type: none;
    text-align: right;
}

#footer-widgets .footer-rrss-menu li {
    display: inline-block;
    padding: 0;
    font-size: 24px;
    text-align: right;
    margin-top: -20px;
}

#footer-widgets .footer-rrss-menu li a {
    font-size: 24px;
}

#footer-widgets .footer-rrss-menu li:not(:last-child) {
    margin-right: 20px;
}

#footer-widgets .footer-rrss-menu li::before {
    display: none;
}




/*=== END FOOTER, && INPUTS ON CONTACT FORM FOOTER ===*/

/*=== New contact 7 form ===*/


body.page-id-1162 .et_pb_section.et_pb_section_0.et_section_regular.et_pb_section_first,
body.page-id-1106 .et_pb_section.et_pb_section_0.et_section_regular.et_pb_section_first {
    background-color: black;
}


.contact-form-mailchimp>* {
    color: white;
    font-size: 16px;
}

.contact-form-mailchimp .contact-privacy-policy {
    font-size: 12px;
    margin: 15px 0;
}

.contact-form-mailchimp .contact-privacy-policy a {
    color: white;
    text-decoration: underline;
}

.contact-form-mailchimp .contact-privacy-policy .wpcf7-list-item {
    margin: 10px 0;
}

.prop-select-mode .wpcf7-list-item.first {
    margin-left: 0;
}

.contact-form-mailchimp .wpcf7-submit {
    background-color: transparent;
    border: 2px solid #fff;
    border-radius: 0;
    color: #fff;
    font-size: 16px;
    height: 40px;
    padding: 0 35px;
    font-weight: 700;
    font-family: 'NAP';
    font-size: 16px;
    text-transform: uppercase;
    cursor: pointer;
    margin: 15px 0;
}

.wpcf7-response-output {
    color: white !important;
    width: max-content;
    font-size: 16px;
    margin: 30px 0 !important;
    padding: 15px 0 !important;
    font-weight: bold;
    border: 0 !important;
}

.contact-form-mailchimp label {
    display: inline-block;
    width: 100%;
}

.contact-form-mailchimp .contact-data {
    margin-bottom: 15px;
}

.contact-form-mailchimp form {
    padding: 0px 0 0px 0%;
    color: #ffffff;
    font-size: 16px;
}

.contact-form-mailchimp input[type="submit"]:hover {
    background-color: #ffffff;
    color: #000000;
}


.row {
    display: flex;
    flex-wrap: wrap;
}

.interest-col {
    flex: 0 0 48%;
    width: 48%;
    margin-bottom: 15px;
}

.contact-form-mailchimp .contact-data input {
    max-width: 96%;
    width: 100%;
    margin: 0;
}

.contact-form-mailchimp input {
    border: 0px solid #ABB0B2;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    padding: 15px 10px;
    text-indent: 0;
    font-size: 16px;

}

.contact-form-mailchimp select {
    display: inline-block;
    width: 100%;
    padding: 0px 10px;
    border-radius: 0px;
    margin-bottom: 2px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-image: url();
    color: #666;
    height: 49px;
    font-size: 16px;
    width: 100%;
    max-width: 96%;
    margin: 0;
}

/*
.content__gdpr, .content__gdprLegal {
  font-size: 12px;
}

.content__gdprLegal a {
  color: #ffffff !important;
  text-decoration: underline !.contact-form-mailchimp .button {
    background-color: transparent !important;
    border: 2px solid #ffffff !important;
    border-radius: 0px !important;
    color: #FFFFFF !important;
    font-size: 16px !important;
    height: 40px !important;
    padding: 0 35px !important;
    font-weight: 700 !important;
    font-family: 'NAP' !important;
}

.contact-form-mailchimp .size1of2 {
    width: 96% !important;
    margin-right: 4% !important;
}

.contact-form-mailchimp div#mce-responses {
    padding: 0em 0em 1em 0em !important;
    margin: 0 0% !important;
}
*/

span.mc4wp-checkbox.mc4wp-checkbox-contact-form-7 {
    display: none;
    visibility: hidden;
    opacity: 0;
}

/*=== New contact 7 form ===*/


/*==== TABLET =====*/
@media screen and (min-width: 768px) {
    .whatsapp-icon {
        top: 90%;
        right: 30px;
    }

    div#footer-widgets .footer-widget:nth-child(2),
    div#footer-widgets .footer-widget:nth-child(3) {
        display: none
    }
}

@media screen and (max-width: 1024px) {
    body .footer-widget:nth-child(n) {
        margin: 0 !important;
    }
}


/*==== END TABLET =====*/

/*==== PORTATIL PEQUEÑO =====*/
@media screen and (min-width: 998px) {

    div#footer-widgets .footer-widget:nth-child(2),
    div#footer-widgets .footer-widget:nth-child(3) {
        display: block;
    }
}

@media screen and (min-width: 1024px) {

    .footer-widget:last-child {
        text-align: right;
    }

    #text-7 {
        width: 100%;
    }

    #mc_embed_signup .mc-field-group.input-group ul {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    #mc_embed_signup .mc-field-group.input-group ul li {
        flex: 0 0 50%;
        width: 50%;
        display: flex;
        flex-wrap: nowrap;
    }

    #mc_embed_signup .mc-field-group.input-group ul li input {
        margin: 0;
        position: relative;
        top: 1px;
    }



}

/*==== END PORTATIL PEQUEÑO =====*/

/*==== PORTATIL GRANDE =====*/
@media screen and (min-width: 1200px) {

    /*== HOME CHANGES == */

    p.p1.home-slogan-desc {
        max-width: 80%;
    }

    /*== HOME CHANGES == */
   


}

/*==== END PORTATIL GRANDE =====*/

/*==== MONITOR 1080P =====*/
@media screen and (min-width: 1920px) {}

/*==== END MONITOR 1080P =====*/